---
title: llarp::detail

---

# llarp::detail



## Functions

|                | Name           |
| -------------- | -------------- |
| template <size_t Sz\> <br>std::true_type | **[is_aligned_buffer_impl](Namespaces/namespacellarp_1_1detail.md#function-is-aligned-buffer-impl)**([AlignedBuffer](Classes/structllarp_1_1AlignedBuffer.md)< Sz > * ) |
| std::false_type | **[is_aligned_buffer_impl](Namespaces/namespacellarp_1_1detail.md#function-is-aligned-buffer-impl)**(... ) |


## Functions Documentation

### function is_aligned_buffer_impl

```cpp
template <size_t Sz>
static std::true_type is_aligned_buffer_impl(
    AlignedBuffer< Sz > * 
)
```


### function is_aligned_buffer_impl

```cpp
static std::false_type is_aligned_buffer_impl(
    ... 
)
```






-------------------------------

Updated on 2022-10-17 at 13:14:49 +0000